 .u-section-1 {
  background-image: url("images/dogs.webp");
  min-height: 439px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 463px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 166px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: -3px 805px 0 0;
}

.u-section-2 .u-image-1 {
  width: 248px;
  height: 248px;
  margin: 8px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -246px 0 0 283px;
}

.u-section-2 .u-image-2 {
  width: 255px;
  height: 240px;
  margin: 152px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: -240px 0 0 276px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 36px auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -44px 0 7px auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 605px;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 385px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 205px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 248px;
    height: 252px;
    margin-top: 25px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 11px;
    margin-bottom: 1px;
  }
}